Payout agents
Retrieve a Payout Agent Payout
Get one payout sent by a payout agent, including its pause cancellation status.
Get one payout sent by a payout agent, including its pause cancellation status.
AuthorizationBasic <token>
In: header
Path Parameters
payout_agent_id*string
ID of the payout agent.
Format
uuidtransfer_id*string
ID of the payout.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/payout-agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/payouts/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created": "2019-08-24T14:15:22Z", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "status": "created", "error": "account_closed", "error_message": "string", "sender_details": { "name": "string", "bank_name": "string", "routing_number": "string", "account_number_last4": "string", "company_identification": "string", "trace_number": "string", "reference": "string", "memo": "string" }, "type": "refill", "amount": "string", "external_data": { "account_id": "string", "external_id": "string", "platform": "ach" }, "transactions": [ { "id": 0, "amount": "string", "created": "2019-08-24T14:15:22Z", "source_name": "string", "destination_name": "string", "type": "balance", "metadata": "string", "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05", "transfer": {} } ], "payout_link_id": "50673cb3-bf8b-4fdc-9f5f-114b168da4ab", "metadata": "string", "payout_agent_id": "79fb14fc-ce5a-4ca6-83f8-93ffe10240da", "idempotency_key": "0cd90e5a-2c03-4ab6-81a8-d48818026e58", "cancellation": null}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}